@charset "UTF-8";
/* CSS Document */


header{
	position:relative;
	z-index:9;
}

/*MENU*/

.menu {
  list-style: none;
  line-height: 50px;
  margin: auto;
  padding-left: 0;
  width: 326px;
  height:1080px;
}

.menu a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  width: 100%;
}
/*
.menu a:hover {
  margin-left: 1em;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}*/

.menu li {
/*  box-shadow: 3px 0 rgba(52,152,219,.2) inset;
*/  margin-bottom: 50px;
  padding-left: 50px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
	font-family:FrankDCP;
	font-size:30px;
	line-height:36px;
	letter-spacing: 1px;
	color:white;
}


.menu li:nth-child(2) a { background-position: 0 -42px; }

.menu li:nth-child(3) a { background-position: 0 -84px; }

.menu li:nth-child(4) a { background-position: 0 -126px; }

.menu li:nth-child(5) a { background-position: 0 -168px; }

.menu li:last-child a { background-position: 0 -210px; }

#homeLink {
	padding-top: 120px;
}

#involvedLink {
	margin-bottom: 506px;
}

#teamLink {
	margin-bottom: 1px;
}

#copyright {
	font-family:FrankBK;
	color:#fff;
	font-size:14px;
	line-height:20px;
	margin-bottom:0px;
}

/*FIN MENU*/
/*Posicion Responsive Menu*/

nav {
  background: #f7931d;
  padding-right: .25em;
  position: absolute;
  left: -331px;
  top: 0;
/*  padding-top: 5em;
*/  box-sizing: border-box;
  z-index: 6;
  height: 1080px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

nav.active { 
left: 0px; 
}

#mobile-nav {
  background: url(../images/menu-icon.png);
  cursor: pointer;
  left: 20px;
  height: 30px;
  position: absolute;
  top: 21px;
  width: 21px;
  z-index: 10;
  background-repeat:no-repeat;
}

#mobile-nav:active {
 -webkit-transition:-webkit-transform rotate(90deg);
 transform: rotate(-90deg);
}

#overlay {
	position:absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left:0px;
	background-color: rgba(255,255,255, .5);
	display:none;
	z-index:3;
}

#content{
	width:1920px;
	height:1002px;
	/*background-image:url(../images/Nav-background-halftone.jpg);*/
	background-repeat: no-repeat;
}


